Application: gvSIG desktop - gvSIG bugs #1152

'Dentro/Fuera + geometria' en Seleccion Compleja/'Inside/Out of + geometry' in Complex Selection
tool

09/20/2012 02:17 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: inside, polygon, circle, dentro de, poligond,Rrioy€goto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - 'Dentro/Fuera + geometria' en Seleccion Compleja

Pasos

1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Botén derecho del raton sobre la capa en la ToC y pinchar en Comenzar Edicién

5.- MenU Seleccién/Seleccion Compleja
6.- Pinchamos en la vista con el botén derecho del ratén y veremos opciones como:

- Dentro de poligono
- Dentro de circulo

7.- Si miramos en la consola esas opciones se corresponden con:

- Poligono [DP]
- Circulo [DC]

Se podria incluir en consola 'Dentro de Poligono [DP]' y 'Dentro de circulo [DC]' para no llevar a confusion.
Ocurre lo mismo para la version en inglés

ESP - 'Inside/Out of + geometry' in Complex Selection tool

Steps

1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC click right button of mouse on layer selected and click on Start edition

5.- Menu Selection/Complex Selection
6.- Click right button of mouse in view, you can see options like:

- Inside Polygon
- Inside Circle
7.- If you read the console you can see that those options are refered to:

- Polygon [IP]
- Circle [IC]

It could be included in console 'Inside Polygon [IP]' and 'Inside circle [IC]' to avoid leading to confusion.

History

#1 - 01/14/2014 02:25 PM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

#2 - 01/16/2014 12:35 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#3 - 01/31/2014 07:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing

#4 - 01/31/2014 09:30 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

Fixed message text in console while editing.

gvsig-desktop:r41111

#5 - 02/18/2014 11:06 PM - Alvaro Anguix

- Status changed from Fixed to Closed
